Update: LPS v2.1.3.6 schließt Sicherheitslücke

closeWie schnell die Zeit vergeht...
Dieser Beitrag wurde vor über 6 Jahren veröffentlicht und enthält evtl. Informationen, die nicht mehr oder nur noch teilweise gültig sind.

Das heute erschienene LPS-Update schließt eine grobe Sicherheitslücke, die mir selbst überhaupt nicht aufgefallen ist. Daher vielen Dank an alle, die mich auf diesen Fehler aufmerksam gemacht haben.

Das letzte LPS-Update in diesem Jahr behebt folgende Fehler:

  • Mehrmaliges Öffnen der Suchmaske mittels Shortcut STRG+Y
  • Umgehen der Kennwortabfrage bei Reaktivierung durch mehrmaligen Aufruf des Shortcuts STRG+Y

  • Werbung

    Werbung

    Alle Benutzer sollten aufgrund dieser Sicherheitsmängel schnellstmöglich auf LPS v2.1.3.6 updaten.

    Hier geht’s zum Download.

    Sie haben das letzte Wort!

    Mit dem Absenden Ihres Kommentars willigen Sie ein, dass der angegebene Name im Zusammenhang mit Ihrem Kommentar und ggf. Ihrer Website gespeichert wird. Die angegebene E-Mail-Adresse wird nicht veröffentlicht!

    Mehr in Allgemein, Freeware
    WinSCP .NET 5.1.x Assembly: “Enable transfer resume…” deaktivieren

    Deaktivieren von Enable transfer resume/transfer to temporary filename for... bei Nutzung der WinSCP .NET Assembly (5.1.x)

    Schließen